<template functional>
  <div class="gw-empty">
    <img src="../../assets/empty.svg" alt="Nenhum resultado" />
  </div>
</template>

<style lang="scss" scoped>
  .gw-empty{
    padding: 1rem;
    text-align: center;
  }
</style>
